<!DOCTYPE html>
<html>
    <script src="calculator.js"></script>
    <head>
        <title>Calculator</title>
    </head>
    <body>
        <h1>My Calculator</h1>
        <input id="inptNumber" type="text" disabled><br><br>
        <input type="button" value="1" onclick="save(1);">
        <input type="button" value="2" onclick="save(2);">
        <input type="button" value="3" onclick="save(3);">
        <input type="button" value="/" onclick="save('/');"><br><br>
        <input type="button" value="4" onclick="save(4);">
        <input type="button" value="5" onclick="save(5);">
        <input type="button" value="6" onclick="save(6);">
        <input type="button" value="x" onclick="save('x');"><br><br>
        <input type="button" value="7" onclick="save(7);">
        <input type="button" value="8" onclick="save(8);">
        <input type="button" value="9" onclick="save(9);">
        <input type="button" value="-" onclick="save('-');"><br><br>
        <input type="button" value="+/-">
        <input type="button" value="0" onclick="save(0);">
        <input type="button" value="," onclick="save('.');">
        <input type="button" value="+" onclick="save('+');"><br><br>
        <input type="button" value="=" onclick="countAll();">
        <input type="button" value="AC" onclick="reset();">
    </body>
</html>